Skip to main content

List GCP label keys

Returns a list of GCP label keys.

Query Parameters
  • limit int64

    Limits the size of the response on each page to the specified number of items.

  • start string

    Sets the page number used to browse the collection. Pages are indexed starting from 1 (i.e., ?start=1).

  • filter string
Responses

Success


Schema
  • _embedded object
  • items object[]
  • created_timestamp string
  • id string
  • is_deleted boolean
  • modified_timestamp string
  • name string
  • project_uuid string
  • region_uuid string
  • current_count int64

    The number of items listed on the current page.

  • limit int64

    The maximum number of items displayed per page in the response.

  • start string

    The page number used to get this response. Pages are indexed starting from 1 (i.e., "start": "1").

  • total_count int64

    The total number of items, summed across all pages.

  • total_pages_count int64

    The total number of pages of results.

Loading...